['Development/Plugins']

## Signals
* "torrent_added" (torrent_id)
* "torrent_removed" (torrent_id)
* "torrent_paused" (torrent_id)
* "torrent_resume_at_stop_ratio" ()
* "torrent_resumed" (torrent_id)
* "torrent_all_paused" ()
* "torrent_all_resumed" ()
* "config_value_changed" (key, value)
* "torrent_queue_changed" ()
* "new_version_available" (new_release) 
* "torrent_finished" (torrent_id)
* "torrent_state_changed" (torrent_id)
